@charset "utf-8";

.present {
  text-align: center;
}
.present h2 {
  background: #f3007b;
  padding: 0.3em 0;
  color: #fff;
  text-shadow: none;
}
.kome {
  font-size: 18rem;
}
.gray {
  color: #999;
}
.bracket_mgn {
  margin: 0 -0.5em;
}
.img01 {
  display: block;
  max-width: 648px;
  margin: 0 auto 1em;
}
.imgs {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: justify;
  -webkit-justify-content: space-between;
  -ms-flex-pack: justify;
  justify-content: space-between;
  margin: 0 auto 40px;
}
a.pop {
  border: none;
}
.imgs a.pop {
}

@media screen and (max-width:670px) {
  .smart-hide {
    display: none;
  }
  .pc-hide {
    display: inline-block;
  }
  .frame .inner {
    height: 1538px;
  }
  .img01 {
    width: 82%;
  }
  .img01 img,
  .imgs a.pop img {
    width: 100%;
  }
  .imgs {
    width: 96%;
  }
  .imgs a.pop {
    width: 29vw;
  }
  .imgs a.pop.img03 {
    width: 25.4vw;
  }
}

@media screen and (min-width:671px) {
  .pc-hide {
    display: none;
  }
  .frame .inner {
    height: 1290px;
  }
  .pop {
    -webkit-transition: opacity 0.15s linear;
    -o-transition: opacity 0.15s linear;
    transition: opacity 0.15s linear;
  }
  .pop:hover {
    opacity: 0.8;
  }
  .imgs {
    width: 806px;
  }
}